
@font-face {
  font-family: 'Yeager-Light';
  src: url('Yeager-Light.eot?#iefix') format('embedded-opentype'),  url('Yeager-Light.otf')  format('opentype'),
	     url('Yeager-Light.woff') format('woff'), url('Yeager-Light.ttf')  format('truetype'), url('Yeager-Light.svg#Yeager-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

.Yeager-Light {
    font-family: "Yeager-Light" !important;
}

.Yeager-Light-Banner {
    font-family: "Yeager-Light" !important;
    letter-spacing: 12px;
    font-weight: lighter;
    font-size: 60px;
}